WOJavaScript(3)

NAME
WOJavaScript

SYNOPSIS
WOJavaScript { hideInComment; scriptSource; scriptString; scriptFile; otherTagString; }

VALIDATION
One of 'scriptfile', 'scriptsource', or 'scriptstring' must be bound

BINDINGS

hideInComment
    The value of 'hideInComment' will be evaluated in a boolean context.

scriptSource

scriptString

scriptFile

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults